@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1170px){
	footer > div{
		flex: 0 1 100% !important;
		text-align: left !important;
	}
	footer > div.footer-top > *{
		float: none !important;
		display: inline-block;
		width: 100%;
	}
	footer > div.footer-top nav{
		margin-top: 6px;
		margin-bottom: 10px;
	}
	footer > div > nav:first-of-type a img{
		float: left;
	}
	footer > div p:first-child, footer > div p:nth-child(2){
		display: block;
	}
	footer > div.footer-right nav {
		display: none;
	}
	
	footer > div.footer-right{
		margin-top: 20px;
		max-width: none;
	}
	footer > div.footer-right p{
		margin-bottom: 0;
	}
}

@media screen and (max-width: 1120px){
	header #header-main #site-logo{
		flex: 0 1 364px;
		max-width: 364px;
		min-width: 364px;
	}
}

@media screen and (min-width: 1081px){
	header .sub-nav-wrap nav a{
		margin-left: 1%;
		margin-top: 3px;
	}
	header .sub-nav-wrap nav a:nth-child(3n + 1){
		margin-left: 0;
		clear: left;
	}
	header .menu-btn{
		display: none;
	}
}

@media screen and (max-width: 1080px){
	#wrapper{
		background: #404040;
	}
	header #top-nav,
	header #header-main .main-nav{
		display: none;
		flex: 0;
	}
	header #header-main{
		padding: 0 30px;
		height: 80px;
	}
	header .menu-btn{
		display: block;
		flex: 0 1 40px;
		max-width: 40px;
		position: relative;
		height: 60px;
		align-self: center;
	}
	header .menu-btn span{
		text-indent: -9999px;
		font-size: 0;
		line-height: 0;
		position: absolute;
		background-color: #ffffff;
		width: 25px;
		height: 2px;
		top: calc((100% - 2px) / 2);
		right: 0;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	header .menu-btn span:before,
	header .menu-btn span:after{
		content: '';
		background-color: inherit;
		width: 100%;
		height: 2px;
		position: absolute;
		right: 0;
	}
	header .menu-btn span:before{
		top: -9px;
	}
	header .menu-btn span:after{
		bottom: -9px;
	}
	header #header-main #site-logo{
		flex: 0 1 350px;
		max-width: 350px;
		min-width: 350px;
	}
	header.focus .menu-btn span{
		background-color: #017d5b;
	}
	#middle-wrap{
		margin-top: -80px;
	}
	#middle-wrap #content-wrap:before{
		height: 80px;
		background-size: 100% 100%;
	}
	footer > div.footer-top nav > div > div{
		right: auto;
		left: -10px;
	}
	footer > div.footer-top nav > div > div:before{
		right: auto;
		left: 12px;
	}
}

@media screen and (max-width: 1080px) and (min-width: 768px){
	header{
		border-top: 5px solid #00ac69;
	}
}

@media screen and (max-width: 767px){
	body{
		font-size: 0.875em;
		line-height: 1.429em;
	}
	header #header-main{
		padding: 0 15px 0 12px;
	}
	header #header-main #site-logo{
		flex: 0 1 300px;
		max-width: 300px;
		min-width: 300px;
	}
	/* #mobile-wrap .mobile-menu .mobile-nav .sub-control-nav > div.share-nav a{
		background-size: 20px;
	} */
	footer{
		font-size: 0.857em;
		padding: 18px 15px;
	}
	footer > div.footer-left span{
		margin-left: 0 !important;
		margin-right: 25px;
	}
	footer > div.footer-left span:first-child{
		display: block;
		width: 100%;
	}
	footer > div.footer-left,
	footer > div p:first-child{
		margin-bottom: 0;
	}
	footer > div.footer-right{
		margin-top: 20px;
		max-width: none !important;
	}
	#mobile-wrap .mobile-menu .mobile-nav{
		font-size: 1.143em;
	}
	.top-btn{
		bottom: 15px;
		right: 15px;
		width: 40px;
		height: 40px;
	}
	.top-btn:before{
		width: 12px;
		height: 12px;
	}
	.top-btn.fixed{
		right: 15px !important;
	}
	footer > div > nav:first-of-type a img{
		width: 70%;
	}
	footer > div p:first-child, footer > div p:nth-child(2) {
		margin-bottom:0;
	}
}